G2D=SVGA.GRA
G3D=FSOG3D.FSO
KBD=KBD2.FSO
MOUSE=ON
SVGA_BOARD=000
ADF_500_HZ=OFF
AIRCRAFT_TEXTURE=001
AIRCRAFT_SHAD=ON
ASLAT=000
ASLON=001
CLOCK_FREEZE=000
COM_RATE=026
DEMO=000
DYNAMIC=OFF
FLICKER=000
GRAD_HORIZ=001
GROUND_SHAD=ON
GUGSPD=001
GUGSTL=000
HEAR_COCKPIT=ON
HEAR_ENGINE=ON
HEAR_NAVIGATION=ON
IMAGE_QUALITY=002
INDASPD=ON
KBDAIL=064
KBDELEV=064
KBDRUD=064
LANDING_LIGHTS=ON
LANGUAGE=001
LOADSIM=ON
LOADSCN=ON
LOG_FILE=
LOG_TIME=OFF
MAP_ORIENTATION=001
MCSJOY=OFF
MCSKBD=OFF
MCSMOU=OFF
MEASURE=002
MOU_AIL=025
MOU_ELEV=035
MOU_CURS=015
MOU_NUL=064
MP_ANSWER_STRING=AT&F&C1&D2X4Q0V1S0=2
MP_BAUD_RATE=001
MP_BUSY_DELAY=004
MP_BUSY_RETRY=005
MP_COM_PORT=000
MP_DIAL_STRING=ATDT
MP_DIAL_WAIT=060
MP_INIT_STRING=AT&F&C1&D2X4Q0V1S0=0
MP_TEL_NUMBER=1 (800) 555-1234
MP_WAIT_FOR_RING=OFF
PROPELLER_VISIBLE=ON
RADIOS_25_KHZ=OFF
SAVDYNSCN=ON
SAVPANL=OFF
SAVPLN=ON
SAVSCN=ON
SAVWEATHER=ON
SEE_SELF=ON
SETUP=OFF
SITUATION=SITUATIO\FS5.STN
SKY_TYPE=ON
SLEW_DIG_WINDOW=002
SMOOTH_VIEW=ON
SOUND=001
SOUND_ADDRESS=001
SOUND_BOARD=004
SOUND_DMA=001
SOUND_ENGINE=000
SOUND_INTERRUPT=005
SOUND_VOLUME=222
SOUND_XMS=001
STARTUP_DEMO=VIDEOS\FS5.VID
STICK_A=001
STICK_AIL=064
STICK_B=001
STICK_BRAKE=064
STICK_ELEV=064
STICK_NUL1=064
STICK_NUL2=064
STICK_THROT=064
SYSCLOCK=OFF
TEXTURE_BLDG=001
TEXTURE_GND=001
TEXT_SCROLL=000
WEATHER=ON
INCLUDE=FSO001.FSO
INCLUDE=UTIL.FSO
INCLUDE=APL001.FSO
INCLUDE=WEATHER.FSO
INCLUDE=BGLFE.FSO
INCLUDE=LESSONS.FSO
INCLUDE=U2D.FSO
DEVICE=ASDPLAY.FSO
